@charset "utf-8";
/* CSS Document */

.footer { background-color: transparent;}
.navA { display: flex; flex-wrap: wrap; justify-content: flex-start; align-items: flex-start; 
 text-align: center;}
.navA a { margin: 0.2em 1.2em 0 0; width: 9.1em; line-height: 1.8em; padding: 0.1em 0 0;
 display: inline-block; cursor: pointer; font-weight: bold; background-color: #f4f9fd; color: #1274bb;
 transition: all 0.5s;
 -webkit-transition:all 0.5s;}
 .navA a:nth-child(2) { width: 7em;}
  .navA a:nth-child(3) { width: 5.7em;}
   .navA a:nth-child(4) { width: 5.7em;}
.navA a.cur { color: #fff; background-color: #1274bb; min-width:240px;}

.navTabW { display: flex; justify-content: space-between; flex-wrap: wrap; align-items: center;}

.navTab { /* padding-top: 1em; */
border-bottom: 2px solid #c7c7c7; 
 display: flex; flex-wrap: wrap; justify-content: flex-start; align-items:flex-end }
.navTab .item {/* margin-top: 1em; */
position: relative; z-index: 0; line-height: 2.3em; padding:0 1.1em; display: block;
 cursor: pointer; color: #a1a1a1;}
.navTab .item:hover { background-color: #f2f2f2; color: #324755;}
.navTab .item.cur { color: #000;}
.navTab .item.cur::after { content: ""; display: block; 
position: absolute; bottom: -2px; left: 0; right: 0; height: 2px; background-color: #1275bb;
}

.navTab ul { display: flex; flex-wrap: wrap; justify-content: flex-start; align-items:flex-end }
.navTab li { margin-top: 0.6em; position: relative; z-index: 0; line-height: 2.3em;
 display: block; cursor: pointer; color: #a1a1a1;}
 .navTab li:nth-child(7) { width: 10em;}
.navTab li:hover { background-color: #f2f2f2; color: #324755;}
.navTab li.cur { color: #000;}
.navTab li.cur::after { content: ""; display: block; 
position: absolute; bottom: -2px; left: 0; right: 0; height: 2px; background-color: #1275bb;
}
.navTab li span { display: block; cursor: pointer; padding:0; min-width: 120px;}
.navTab li a { display: block; cursor: pointer; padding:0 1.1em;color: #a1a1a1;}
.navTab li:hover a {color: #324755;}

/**/

.navTabN { border-bottom: 2px solid #eee; }
.navTabN .item {
position: relative; z-index: 0; line-height: 2.3em; padding:0 1.1em; display: block;
 cursor: pointer; color: #a1a1a1;}
.navTabN .item:hover {  color: #324755;}
.navTabN .item.cur {  position: relative; }
.navTabN .item.cur::after { width: 1.5em; height: 1em;
background: url(../images/arrow_10.png) center center no-repeat;
background-size:contain ; display: block; content: ""; position: absolute; top: 0; left: 0%;
margin-left: 0.75em;
}

.navTabN ul { background-color: transparent; width: 100; display: flex;
justify-content: space-around; align-items:flex-end }
.navTabN li { flex: 1; position: relative; z-index: 0; line-height: 2.3em;
 display: block; cursor: pointer; color: #a1a1a1; padding-top: 2em;}
.navTabN li:hover { background-color: transparent; color: #324755;}
.navTabN li.cur { position: relative; z-index: 0; color: #1275bb; font-weight: bold;}

.navTabN li.cur::after { width: 1.5em; height: 1em;
background: url(../images/arrow_10.png) center center no-repeat;
background-size:contain ; display: block; content: ""; position: absolute; top: 0; left: 50%;
margin-left: -0.75em;
}

.navTabN li span { display: block; cursor: pointer; padding:0 1.1em;}
.navTabN li a { display: block; cursor: pointer; padding:0 1.1em;color: #a1a1a1;}
.navTabN li:hover a {color: #324755;}

.conTZ .conT { display: none;}
.conTZ .conT.show  { display: block;}

.conNZ .conN { display: none;}
.conNZ .conN.show  { display: block;}

.navTabW .more { display: block; cursor: pointer;  color: #03a678; 
padding-right: 1.6em; font-weight: bold;
background: url(../images/arrow_6.png) right center no-repeat;
background-size:0.75em auto ;}
.navTabW .more:hover {color: #1275bb;background-image: url(../images/arrow_2.png) }

.insName { margin-top: 2.2em; padding: 7.7em 0; background-color: #f3f9fc;}
.insName .tit { font-weight: bold; color: #1275bb; text-align: left;}
.insName .intro { line-height: 1.6; margin-top: 1.2em; text-align: left; padding: 2em; background-color: #1275bb; color: #fff;
-moz-border-radius:1em; -webkit-border-radius:1em; border-radius:1em;}

/*banner*/
.ins_banner { margin-top: 1.9em; position: relative; z-index: 1;}
.ins_banner .pic { position: relative; z-index: 0; padding-top: 619px;}
.ins_banner .pic img { position: absolute; left: 0; top: 0; width: 100%; height: 100%;
object-fit: cover;}
.ins_banner .pic::after { position: absolute; z-index: 1; left: 0; top: 0; width: 100%; height: 100%;
display: block; content: "";
background: url(../images/pic_mask.png) 0 0 no-repeat;
background-size:100% 100% ;}
.ins_banner .txtb { position: absolute; z-index: 2; left: 1em; top: 8.4em; bottom:3.8em; 
color: #fff;  right: 1em; text-align: left;
display: flex; flex-direction: column; justify-content: center; align-items: stretch;}
.ins_banner .txtb .con { width: 100%; height: 100%; 
display: flex; flex-direction: column; justify-content: space-between; align-items: stretch;}

.ins_banner .tit { font-weight: bold; color: #fff; text-align: left; line-height: 1.3; height: 2.6em; overflow: hidden;}
.ins_banner .intro{  text-align: left; line-height: 1.6;  overflow: hidden; max-height: 9.6em;
text-overflow:ellipsis;
display:-webkit-box; 
-webkit-box-orient:vertical;
-webkit-line-clamp:6;
display: flex; justify-content:; align-items: flex-end; flex-direction: column;}

@media only screen and (max-width:828px) { 
.ins_banner .txtb { top: 4.2em;}
.ins_banner .txtb .con {  margin: 0;}
.ins_banner .pic {padding-top:25em;}
}



.viewIBox {  padding: 5em 0 7em;}
.viewIBox .tit { display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; color: #03a678; text-align: left;}

.viewIBox .tit .name { font-weight: bold; color: #03a678;}
.viewIBox .tit .more { display: block; cursor: pointer;  color: #b8b8b8; 
padding-right: 1.6em;/* font-weight: bold; */
background: url(../images/arrow_9.png) right center no-repeat;
background-size:0.75em auto ;}
.viewIBox .tit .more:hover {color: #03a678;background-image: url(../images/arrow_6.png) }

.viewIBox .list ul { margin-top: 1.5em;}
.viewIBox .list li {    border-bottom: 1px solid #eeeeee;}
.viewIBox .list .lib { position: relative; z-index: 0; padding:.5em 0 1.5em;  text-align: left;}
.viewIBox .list .about { color: #a1a1a1; display: flex; justify-content: space-between; align-items: center;
flex-wrap: wrap;}
.viewIBox .list .about .posi { display: inline-block; margin-top: 1em;}
.viewIBox .list .about .time { margin-right: 1em; margin-top: 1em;
	line-height: 1.7em; padding:0.1em 0.6em 0; display: inline-block; color: #fff; background-color: #03a678; font-weight: bold;
	-moz-border-radius:0.5em; -webkit-border-radius:0.5em; border-radius:0.5em;}
.viewIBox .list .name { margin-top: 0.9em; font-weight: bold; color: #324755; line-height: 1.2; 
 height: 1.2em; overflow: hidden;
 text-overflow:ellipsis;
 display:-webkit-box; 
 -webkit-box-orient:vertical;
 -webkit-line-clamp:1;}
.viewIBox .list .name a {color: #324755; transition: all 0.5s;
-webkit-transition:all 0.5s; }
.viewIBox .list .name a:hover {color: #03a678;  }
.viewIBox .list .intro { margin-top: 0.7em;  color: #324755; text-align: left; line-height: 1.6;}

 
 .viewIBox .btnW .more { margin-top: 5.3%; display: inline-block;cursor: pointer; color: #b8b8b8;
 background: url(../images/arrow_7.png) right center no-repeat; padding-right: 1.3em;
 background-size:auto 1em ;}
  .viewIBox .btnW .more:hover { color: #1275bb; background-image: url(../images/arrow_8.png)}

@media only screen and (max-width:828px) { 
	.viewIBox .list li { width: 100%; }
}



.reportIBox {  padding: 7em 0 7em; background-color: #f3f9fc;}
.reportIBox .tit { display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; color: #03a678; text-align: left;}

.reportIBox .tit .name { font-weight: bold; color: #03a678;}


.reportIBox .navTab { border-bottom: 2px solid #7bb3d9;}
.reportIBox .navTab .item { color: #000;}
.reportIBox .navTab .item.cur::after { bottom: -1px;}

.reportIBox .more { display: block; cursor: pointer;  color: #b8b8b8; 
padding-right: 1.6em;/* font-weight: bold; */
background: url(../images/arrow_9.png) right center no-repeat;
background-size:0.75em auto ;}
.reportIBox .more:hover {color: #03a678;background-image: url(../images/arrow_6.png) }


.reportIBox .swiper-report-w { position: relative; z-index: 0; margin: 1em -5.6em 0; padding:0 4.6em}

@media only screen and (max-width:1090px) { 
	.reportIBox .swiper-report-w { margin: 1em 0 0; padding:0 4.6em}
}

@media only screen and (max-width:828px) {
	.reportIBox .swiper-report-w { padding:0 1.7em}
}
.reportIBox  .con { overflow: visible;}
.reportIBox .swiper-report .swiper-slide { overflow: visible; padding: 1em 0;}
.reportIBox .swiper-report .item { margin: 0 1em; text-align: left; position: relative; z-index: 0;
 padding: 1em 1em 1.4em 1em;  
-moz-border-radius:1em; -webkit-border-radius:1em; border-radius:1em;
-moz-box-shadow: 0 0 1em rgba(0, 0, 0, .15);
-webkit-box-shadow: 0 0 1em rgba(0, 0, 0, .15);
box-shadow: 0 0 1em rgba(0, 0, 0, .15);
transition: all 0.5s;
-webkit-transition:all 0.5s; background-color: #fff;
 }
 
.reportIBox .swiper-report .item:hover { background-color: #1275bb;}
.reportIBox .swiper-report .item .pic { display: block; cursor: pointer; position: relative; z-index: 0; padding-top: 141.3%;
overflow: hidden;
-moz-border-radius:0.5em; -webkit-border-radius:0.95em; border-radius:0.95em;}
.reportIBox .swiper-report .item .pic img { position: absolute; z-index: 1; left: 0; top: 0;
 display:block; width: 100%; height:100% ; object-fit: cover;
 transition: all 0.3s;
 -webkit-transition:all 0.3s;}
.reportIBox .swiper-report .item li:hover .pic img {
	 -ms-transform: scale(1.03, 1.03);
	 	-webkit-transform: scale(1.03, 1.03);
	 	transform: scale(1.03, 1.03);
 }
.reportIBox .swiper-report .item .txtb {  text-align: left; }
.reportIBox .swiper-report .item .name { margin-top: 1em; font-weight: bold; color: #324755; line-height: 1.2em;  height: 3.6em; overflow: hidden;
 text-overflow:ellipsis;
 display:-webkit-box; 
 -webkit-box-orient:vertical;
 -webkit-line-clamp:3;}
.reportIBox .swiper-report .item .name a {color: #324755;  transition: all 0.5s;
-webkit-transition:all 0.5s;}

.reportIBox .swiper-report .item:hover .name a { color: #fff;}
.reportIBox .swiper-report .item:hover .name a:hover { color: #fff;}

.reportIBox .swiper-report .item .intro { margin-top:2em;  color: #324755; text-align: left; line-height: 1.6;
height: 8em; overflow: hidden;
 text-overflow:ellipsis;
 display:-webkit-box; 
 -webkit-box-orient:vertical;
 -webkit-line-clamp:5;}
.reportIBox .swiper-report .item .about { margin-bottom: 2em; color: #a1a1a1; display: flex; justify-content: space-between; align-items: center;
flex-wrap: wrap;}
.reportIBox .swiper-report .item .about .posi { display: inline-block;padding-left: 1.3em;
 background: url(../images/add.png) 0 center no-repeat;
 background-size:1em auto ; }
.reportIBox .swiper-report .item .about .time { margin-right: 1em;
	line-height: 1.7em; padding:0.1em 0.6em 0; display: inline-block; color: #fff; background-color: #1275bb; font-weight: bold;
	-moz-border-radius:0.5em; -webkit-border-radius:0.5em; border-radius:0.5em;}

.reportIBox .btnNext,.reportIBox .btnPrev { background-image: url(../images/arrow_5.png);}

.actIBox {  padding: 7em 0 7em;}
.actIBox .tit { display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; color: #03a678; text-align: left;}

.actIBox .tit .name { font-weight: bold;}
.actIBox .tit .sort { line-height: 2.6em; color: #1275bb; padding-right: 1.5em; margin-right: 0.25em;
 background: url(../images/arrow_3.png) right center no-repeat;
background-size:1em auto ;}


.actIBox .list ul { margin-top: 0.6em;
display: flex; flex-wrap: wrap;  justify-content:space-between; align-items: stretch;}
.actIBox .list li { width: 49.2%; margin-top: 1.6%; 
-moz-border-radius:1em; -webkit-border-radius:1em; border-radius:1em;
-moz-box-shadow: 0 0 1em rgba(0, 0, 0, .15);
-webkit-box-shadow: 0 0 1em rgba(0, 0, 0, .15);
box-shadow: 0 0 1em rgba(0, 0, 0, .15);}
.actIBox .list .lib { padding: 1em;}
.actIBox .list .pic { display: block; cursor: pointer; position: relative; z-index: 0; padding-top: 65.5%;
overflow: hidden;
-moz-border-radius:0.5em; -webkit-border-radius:0.5em; border-radius:0.5em;}
.actIBox .list .pic img { position: absolute; z-index: 1; left: 0; top: 0;
 display:block; width: 100%; height:100% ; object-fit: cover;
 transition: all 0.3s;
 -webkit-transition:all 0.3s;}
 .actIBox .list li:hover .pic img {
	 -ms-transform: scale(1.03, 1.03);
	 	-webkit-transform: scale(1.03, 1.03);
	 	transform: scale(1.03, 1.03);
 }

.actIBox .list .txtb {  text-align: left; padding-bottom: 0.7em; padding-top: 1.4em; }

.actIBox .list .about { margin-top: 0.9em; color: #a1a1a1; display: flex; justify-content: space-between; align-items: center;
flex-wrap: wrap;}
.actIBox .list .about .posi { display: inline-block;padding-left: 1.3em;
 background: url(../images/add.png) 0 center no-repeat;
 background-size:1em auto ; }
.actIBox .list .name { margin-top: 1.1em; font-weight: bold; color: #324755; line-height: 1.5;  height: 3em; overflow: hidden;
 text-overflow:clip;
 display:-webkit-box; 
 -webkit-box-orient:vertical;
 -webkit-line-clamp:2;}
.actIBox .list .name a {color: #324755;  }
.actIBox .list .name a:hover {color: #03a678;  }
.actIBox .list .intro { margin-top: 0.8em; margin-bottom: 0.8em; color: #324755; text-align: left; line-height: 1.6;
height: 3.2em; overflow: hidden;
 text-overflow:ellipsis;
 display:-webkit-box; 
 -webkit-box-orient:vertical;
 -webkit-line-clamp:2;}
 
 .actIBox .more { margin-top: 3.4em; display: inline-block;cursor: pointer; color: #b8b8b8;
 background: url(../images/arrow_7.png) right center no-repeat; padding-right: 1.3em;
 background-size:auto 1em ;}
  .actIBox .more:hover { color: #1275bb; background-image: url(../images/arrow_8.png)}

@media only screen and (max-width:828px) { 
	.actIBox .list li { width: 100%; }
}

.actTitle{ margin: 3em 0 0; font-size: 1.6em; }
.actAbout{ margin-top: 1em; }
.actAbout span { display: inline-block; margin: 0 0.4em;}
.actDeBox { margin-top: 4em; padding:9.5% 11.3%; background-color: #f3f9fc;}
.actDeBox .content { width: 100%; overflow: hidden; text-align: left; color: #324755; line-height: 1.6;}
.actDeBox .content img { max-width: 100%; height: auto;}



.repDeBox { display: flex; justify-content: space-between;
 align-items: flex-start;
 margin-top: 3em; padding:3em 4%; 
 
         -moz-border-radius: 1em;
         -webkit-border-radius: 1em;
         border-radius: 1em;
     -moz-box-shadow: 0 0 1em rgba(0, 0, 0, .15);
     -webkit-box-shadow: 0 0 1em rgba(0, 0, 0, .15);
     box-shadow: 0 0 1em rgba(0, 0, 0, .15);
 }
.repDeBox .conL { width: 39%;}
.repDeBox .conR {width: 58%;}

.repDeBox .picb { width: 100%;}
.repDeBox .pic { display: block; cursor: pointer; position: relative; z-index: 0; padding-top: 141.3%;
overflow: hidden;
-moz-border-radius:0.5em; -webkit-border-radius:0.5em; border-radius:0.5em;}
.repDeBox .pic img { position: absolute; z-index: 1; left: 0; top: 0;
 display:block; width: 100%; height:100% ; object-fit: cover;
 transition: all 0.3s;
 -webkit-transition:all 0.3s;}
 
 @media only screen and (max-width:540px) { 
	 .repDeBox   { display: block;}
	 .repDeBox .conL { width: 100%;}
	 .repDeBox .conR { margin-top: 3em; width: 100%;}
 }

.repTitle{ color: #03a678; margin:0; font-size: 1.6em;text-align: left; }
.repAbout{ color: #666; margin-top: 1em; text-align: left;}
.repAbout span { display: inline-block; margin: 0 0.8em 0 0;}
.repAbout a { color: #03a678;}
.repDeBox .content { margin-top: 1em; width: 100%; overflow: hidden; 
text-align: left; color: #666; line-height: 1.6;}
.repDeBox .content img { max-width: 100%; height: auto;}


.trainIBox {  padding: 7em 0 7em;}
.trainIBox .tit { display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; color: #03a678; text-align: left;}

.trainIBox .tit .name { font-weight: bold; color: #03a678;}
.trainIBox .tit .more { display: block; cursor: pointer;  color: #03a678; 
padding-right: 1.6em; /* font-weight: bold; */
background: url(../images/arrow_6.png) right center no-repeat;
background-size:0.75em auto ;}
.trainIBox .tit .more:hover {color: #1275bb;background-image: url(../images/arrow_6.png) }

.trainIBox .list ul { margin-top: 1.5em;
display: flex; flex-wrap: wrap;  justify-content:flex-start; align-items: stretch;}
.trainIBox .list li { width:31.4%; margin-top: 2.9%; margin-right: 2.9%;
-moz-border-radius:1em; -webkit-border-radius:1em; border-radius:1em;
-moz-box-shadow: 0 0 1em rgba(0, 0, 0, .15);
-webkit-box-shadow: 0 0 1em rgba(0, 0, 0, .15);
box-shadow: 0 0 1em rgba(0, 0, 0, .15);
 overflow: hidden;
transition: all 0.5s;
-webkit-transition:all 0.5s;}
.trainIBox .list li:hover { background-color: #1275bb;}
.trainIBox .list li:nth-child(3n) { margin-right: 0;}
.trainIBox .list .lib { position: relative; z-index: 0; padding:0 0 1em;  text-align: left;}
.trainIBox .list .pic { display: block; cursor: pointer; position: relative; z-index: 0; padding-top: 65.5%;
overflow: hidden;}
.trainIBox .list .pic img { position: absolute; z-index: 1; left: 0; top: 0;
 display:block; width: 100%; height:100% ; object-fit: cover;
 transition: all 0.3s;
 -webkit-transition:all 0.3s;}
.trainIBox .list li:hover .pic img {
	 -ms-transform: scale(1.03, 1.03);
	 	-webkit-transform: scale(1.03, 1.03);
	 	transform: scale(1.03, 1.03);
 }
.trainIBox .list .txtb { padding:1.3em 1em 0;}
.trainIBox .list .about { margin-top: 0.5em; color: #a1a1a1; display: flex; justify-content: space-between; align-items: center;
flex-wrap: wrap;}
.trainIBox .list .about .posi { display: inline-block; margin-top: 1em;}
.trainIBox .list .about .time { margin-right: 1em; margin-top: 1em;
	line-height: 1.7em; padding:0.1em 0.6em 0; display: inline-block; color: #fff; background-color: #03a678; font-weight: bold;
	-moz-border-radius:0.5em; -webkit-border-radius:0.5em; border-radius:0.5em;}
.trainIBox .list .name {  font-weight: bold; color: #324755; line-height: 1.2; 
 height: 1.2em; overflow: hidden;
 text-overflow:ellipsis;
 display:-webkit-box; 
 -webkit-box-orient:vertical;
 -webkit-line-clamp:1;}
.trainIBox .list .name a {color: #324755; transition: all 0.5s;
-webkit-transition:all 0.5s; }
.trainIBox .list .name a:hover {color: #03a678;  }
.trainIBox .list .intro { margin-top: 0.7em;  color: #324755; text-align: left; line-height: 1.6;}

 .trainIBox .list li:hover .name a {color: #fff; }
 .trainIBox .list li:hover .name a:hover {color: #fff;  }
 
 .trainIBox .btnW .more { margin-top: 5.3%; display: inline-block;cursor: pointer; color: #b8b8b8;
 background: url(../images/arrow_7.png) right center no-repeat; padding-right: 1.3em;
 background-size:auto 1em ;}
  .trainIBox .btnW .more:hover { color: #1275bb; background-image: url(../images/arrow_8.png)}

@media only screen and (max-width:828px) { 
	.trainIBox .list li { width:48.55%; margin-top: 2.9%; margin-right: 2.9%;}
	.trainIBox .list li:nth-child(3n) { margin-right: 2.9%;}
	.trainIBox .list li:nth-child(2n) { margin-right: 0;}
}

@media only screen and (max-width:500px) { 
	.trainIBox .list li { width:100%; margin-top: 2.9%; margin-right: auto;}
	.trainIBox .list li:nth-child(3n) { margin-right: auto;}
	.trainIBox .list li:nth-child(2n) { margin-right: auto;}
}




.pSciIBox {  padding: 7em 0 7em; background-color: #f3f9fc;}
.pSciIBox .tit { display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; color: #03a678; text-align: left;}

.pSciIBox .tit .name { font-weight: bold; color: #03a678;}
.pSciIBox .tit .more { display: block; cursor: pointer;  color: #03a678; 
padding-right: 1.6em; /* font-weight: bold; */
background: url(../images/arrow_6.png) right center no-repeat;
background-size:0.75em auto ;}
.pSciIBox .tit .more:hover {color: #1275bb;background-image: url(../images/arrow_6.png) }

.pSciIBox .pSciCon { display: flex; justify-content: space-between; align-items: stretch;}

.pSciIBox .pSciCon .conL { margin-top: 3.7em;
	width: 49.17%;
	overflow: hidden;
	background-color: #fff;
	-moz-border-radius:1em; -webkit-border-radius:1em; border-radius:1em;
	-moz-box-shadow: 0 0 1em rgba(0, 0, 0, .15);
	-webkit-box-shadow: 0 0 1em rgba(0, 0, 0, .15);
	box-shadow: 0 0 1em rgba(0, 0, 0, .15);
}

.pSciIBox .pSciCon .conR { margin-top: 3.7em;
	width: 49.17%;
	overflow: hidden;
	background-color: #fff;
	-moz-border-radius:1em; -webkit-border-radius:1em; border-radius:1em;
	-moz-box-shadow: 0 0 1em rgba(0, 0, 0, .15);
	-webkit-box-shadow: 0 0 1em rgba(0, 0, 0, .15);
	box-shadow: 0 0 1em rgba(0, 0, 0, .15);
}

@media only screen and (max-width:828px) { 
	.pSciIBox .pSciCon { display: block;}
	.pSciIBox .pSciCon .conL { width: 100%;}
	.pSciIBox .pSciCon .conR { width: 100%;}
}


.pSciIBox .picList li {
 overflow: hidden;
transition: all 0.5s;
-webkit-transition:all 0.5s;}
.pSciIBox .picList li:hover { background-color: #1275bb;}
.pSciIBox .picList .lib { position: relative; z-index: 0; padding:0 0 0.8em;  text-align: left;}
.pSciIBox .picList .pic { display: block; cursor: pointer; position: relative; z-index: 0; padding-top: 63.8%;
overflow: hidden;}
.pSciIBox .picList .pic img { position: absolute; z-index: 1; left: 0; top: 0;
 display:block; width: 100%; height:100% ; object-fit: cover;
 transition: all 0.3s;
 -webkit-transition:all 0.3s;}
.pSciIBox .picList li:hover .pic img {
	 -ms-transform: scale(1.03, 1.03);
	 	-webkit-transform: scale(1.03, 1.03);
	 	transform: scale(1.03, 1.03); }
.pSciIBox .picList .txtb { padding:2em 1em 0;}
.pSciIBox .picList .name {  font-weight: bold; color: #324755; line-height: 1.2; 
 height: 1.2em; overflow: hidden;
 text-overflow:ellipsis;
 display:-webkit-box; 
 -webkit-box-orient:vertical;
 -webkit-line-clamp:1;}
.pSciIBox .picList .name a {color: #324755; 
transition: all 0.5s;
-webkit-transition:all 0.5s; }	
.pSciIBox .picList .name a:hover {color: #03a678;  }
.pSciIBox .picList .intro { margin-top: 0.6em;  color: #000; text-align: left; line-height: 1.6;
height: 6.4em; overflow: hidden;
 text-overflow:ellipsis;
 display:-webkit-box; 
 -webkit-box-orient:vertical;
 -webkit-line-clamp:4;
 transition: all 0.5s;
 -webkit-transition:all 0.5s;}
.pSciIBox .picList li:hover .name a {color: #fff; }
.pSciIBox .picList li:hover .intro {color: #fff; }

.pSciIBox .list li {
 overflow: hidden;
transition: all 0.5s;
-webkit-transition:all 0.5s; border-bottom: 1px solid #ececec;}
.pSciIBox .list li:last-child { border-bottom: 0;}
.pSciIBox .list li:hover { background-color: #1275bb;}
.pSciIBox .list .lib { position: relative; z-index: 0; padding:1em 2em 	2em;  text-align: left;}
.pSciIBox .list .about { color: #a1a1a1; display: flex; justify-content: space-between; align-items: center;
flex-wrap: wrap;}
.pSciIBox .list .about .posi { display: inline-block; margin-top: 1em;
transition: all 0.5s;
-webkit-transition:all 0.5s;}
.pSciIBox .list .about .time { margin-right: 1em; margin-top: 1em;
	line-height: 1.7em; padding:0.1em 0.6em 0; display: inline-block; color: #fff; background-color: #03a678; font-weight: bold;
	-moz-border-radius:0.5em; -webkit-border-radius:0.5em; border-radius:0.5em;}
.pSciIBox .list .name {  margin-top: 0.8em; font-weight: bold; color: #324755; line-height: 1.2; 
 max-height: 2.4em; overflow: hidden;
 text-overflow:ellipsis;
 display:-webkit-box; 
 -webkit-box-orient:vertical;
 -webkit-line-clamp:2;}
.pSciIBox .list .name a {color: #324755; transition: all 0.5s;
-webkit-transition:all 0.5s; }
.pSciIBox .list .name a:hover {color: #03a678;  }
.pSciIBox .list .intro { margin-top: 0.8em;  color: #324755; text-align: left; line-height: 1.6;
height: 4.8em; overflow: hidden;
 text-overflow:ellipsis;
 display:-webkit-box; 
 -webkit-box-orient:vertical;
 -webkit-line-clamp:3;
 transition: all 0.5s;
 -webkit-transition:all 0.5s;}
.pSciIBox .list li:hover .name a {color: #fff; }
.pSciIBox .list li:hover .name a:hover {color: #fff;  }
.pSciIBox .list li:hover .intro {color: #fff;  }
.pSciIBox .list li:hover .about .posi{color: #fff;  }


.studyIBox {  padding: 7em 0 7em;}
.studyIBox .tit { display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; color: #1275bb; text-align: left;}

.studyIBox .tit .name { font-weight: bold; color: #1275bb;}
.studyIBox .tit .sort { line-height: 2.6em; color:rgba(18,117,187,1); padding-right: 1.5em; margin-right: 0.25em;
 background: url(../images/arrow_3.png) right center no-repeat;
background-size:1em auto ; margin-right: 1.5em;
filter:alpha(opacity=50);-moz-opacity:0.5; opacity:0.5;}

.studyIBox .list ul { margin-top: 1.5em;
display: flex; flex-wrap: wrap;  justify-content:flex-start; align-items: stretch;}
.studyIBox .list li { width:31.4%; margin-top: 2.9%; margin-right: 2.9%;
-moz-border-radius:1em; -webkit-border-radius:1em; border-radius:1em;
-moz-box-shadow: 0 0 1em rgba(0, 0, 0, .15);
-webkit-box-shadow: 0 0 1em rgba(0, 0, 0, .15);
box-shadow: 0 0 1em rgba(0, 0, 0, .15);

transition: all 0.5s;
-webkit-transition:all 0.5s;}
.studyIBox .list li:hover { background-color: #1275bb;}
.studyIBox .list li:nth-child(3n) { margin-right: 0;}
.studyIBox .list .lib { position: relative; z-index: 0; padding:1em 1em 1.1em;  text-align: left;}
.studyIBox .list .star { display: block; width: 2em; height: 2.1em; margin: 0 auto 1.4em 0;
background: url(../images/star.png) center center no-repeat;
background-size:contain ; } 
.studyIBox .list .about { margin-bottom: 2.2em; color: #a1a1a1; display: flex; justify-content: space-between; align-items: center;
flex-wrap: wrap;}
.studyIBox .list .about .posi { display: inline-block;padding-left: 1.3em;
 background: url(../images/add.png) 0 center no-repeat;
 background-size:1em auto ; 
 
 transition: all 0.5s;
 -webkit-transition:all 0.5s;}
.studyIBox .list .about .time { margin-right: 1em;
	line-height: 1.7em; padding:0.1em 0.6em 0; display: inline-block; color: #fff; background-color: #1275bb; font-weight: bold;
	-moz-border-radius:0.5em; -webkit-border-radius:0.5em; border-radius:0.5em;}
.studyIBox .list .name {  font-weight: bold; color: #324755; line-height: 1.2; 
 max-height: 3.6em; overflow: hidden;
 text-overflow:ellipsis;
 display:-webkit-box; 
 -webkit-box-orient:vertical;
 -webkit-line-clamp:3;}
.studyIBox .list li:hover .name {color: #fff; }
.studyIBox .list .name a {color: #324755; transition: all 0.5s;
-webkit-transition:all 0.5s; }
.studyIBox .list .name a:hover {color: #03a678;  }
.studyIBox .list .intro { margin-top: 1.7em;  color: #324755; text-align: left; line-height: 1.6;
height: 8em; overflow: hidden;
 text-overflow:ellipsis;
 display:-webkit-box; 
 -webkit-box-orient:vertical;
 -webkit-line-clamp:5;
 transition: all 0.5s;
 -webkit-transition:all 0.5s;}
.studyIBox .list li:hover .name a {color: #fff;  }
.studyIBox .list li:hover .name a:hover {color: #fff;  }
.studyIBox .list li:hover .intro {color: #fff;  }
.studyIBox .list li:hover .about .posi {color: #fff;  background-image: url(../images/add_2.png) }
 
 .studyIBox .more { margin-top: 9%; display: inline-block;cursor: pointer; color: #b8b8b8;
 background: url(../images/arrow_7.png) right center no-repeat; padding-right: 1.3em;
 background-size:auto 1em ;}
  .studyIBox .more:hover { color: #1275bb; background-image: url(../images/arrow_8.png)}

@media only screen and (max-width:828px) { 
	.studyIBox .list li { width: 100%;  margin-right: auto;}
}


.studyIBox .picList ul { margin-top: 0.6em;
display: flex; flex-wrap: wrap;  justify-content:space-between; align-items: stretch;}
.studyIBox .picList li { width: 49.2%; margin-top: 1.6%; 
-moz-border-radius:1em; -webkit-border-radius:1em; border-radius:1em;
-moz-box-shadow: 0 0 1em rgba(0, 0, 0, .15);
-webkit-box-shadow: 0 0 1em rgba(0, 0, 0, .15);
box-shadow: 0 0 1em rgba(0, 0, 0, .15);}
.studyIBox .picList .lib { padding: 1em;}
.studyIBox .picList .pic { display: block; cursor: pointer; position: relative; z-index: 0; padding-top: 65.5%;
overflow: hidden;
-moz-border-radius:0.5em; -webkit-border-radius:0.5em; border-radius:0.5em;}
.studyIBox .picList .pic img { position: absolute; z-index: 1; left: 0; top: 0;
 display:block; width: 100%; height:100% ; object-fit: cover;
 transition: all 0.3s;
 -webkit-transition:all 0.3s;}
 .studyIBox .picList li:hover .pic img {
	 -ms-transform: scale(1.03, 1.03);
	 	-webkit-transform: scale(1.03, 1.03);
	 	transform: scale(1.03, 1.03);
 }

.studyIBox .picList .txtb {  text-align: left; padding-bottom: 0.7em; }

.studyIBox .picList .about { margin-top: 0.9em; color: #a1a1a1; display: flex; justify-content: space-between; align-items: center;
flex-wrap: wrap;}
.studyIBox .picList .about .posi { display: inline-block;padding-left: 1.3em;
 background: url(../images/add.png) 0 center no-repeat;
 background-size:1em auto ; }
.studyIBox .picList .name { margin-top: 1.1em; font-weight: bold; color: #324755; line-height: 1.5;  height: 1.5em; overflow: hidden;
 text-overflow:ellipsis;
 display:-webkit-box; 
 -webkit-box-orient:vertical;
 -webkit-line-clamp:1;}
.studyIBox .picList .name a {color: #324755;  }
.studyIBox .picList .name a:hover {color: #03a678;  }
.studyIBox .picList .intro { margin-top: 0.8em;  color: #324755; text-align: left; line-height: 1.6;
height: 3.2em; overflow: hidden;
 text-overflow:ellipsis;
 display:-webkit-box; 
 -webkit-box-orient:vertical;
 -webkit-line-clamp:2;}

 @media only screen and (max-width:828px) { 
 	.studyIBox .list li { width: 100%; }
 }


.studyIBox .dynList ul { margin-top: 1.5em;
display: flex; flex-wrap: wrap;  justify-content:flex-start; align-items: stretch;}
.studyIBox .dynList li { width:31.4%; margin-top: 2.9%; margin-right: 2.9%;
-moz-border-radius:1em; -webkit-border-radius:1em; border-radius:1em;
-moz-box-shadow: 0 0 1em rgba(0, 0, 0, .15);
-webkit-box-shadow: 0 0 1em rgba(0, 0, 0, .15);
box-shadow: 0 0 1em rgba(0, 0, 0, .15);

transition: all 0.5s;
-webkit-transition:all 0.5s;}

@media only screen and (max-width:828px) {
	.studyIBox .dynList li { width:100%;  margin-right: auto;}
}

.studyIBox .dynList li:hover { background-color: #1275bb;}
.studyIBox .dynList li:nth-child(3n) { margin-right: 0;}
.studyIBox .dynList .lib { position: relative; z-index: 0; padding:1em 1em 1.1em;  text-align: left;}

.studyIBox .dynList .about { margin-bottom: 2em; color: #a1a1a1; display: flex; justify-content: space-between; align-items: center;
flex-wrap: wrap;}
.studyIBox .dynList .about .posi { display: inline-block;padding-left: 1.3em;
 background: url(../images/add.png) 0 center no-repeat;
 background-size:1em auto ; }
.studyIBox .dynList .about .time { margin-right: 1em;
	line-height: 1.7em; padding:0.1em 0.5em 0; display: inline-block; color: #fff; background-color: #1275bb; font-weight: bold;
	-moz-border-radius:0.5em; -webkit-border-radius:0.5em; border-radius:0.5em;
	transition: all 0.5s;
	-webkit-transition:all 0.5s;}

.studyIBox .dynList .name {  font-weight: bold; color: #324755; line-height: 1.2; 
 height: 2.4em; overflow: hidden;
 text-overflow:ellipsis;
 display:-webkit-box; 
 -webkit-box-orient:vertical;
 -webkit-line-clamp:2;}
.studyIBox .dynList .name a {color: #324755; transition: all 0.5s;
-webkit-transition:all 0.5s; }
.studyIBox .dynList .name a:hover {color: #03a678;  }
.studyIBox .dynList .intro { margin-top: 1.7em;  color: #324755; text-align: left; line-height: 1.6;
height: 8em; overflow: hidden;
 text-overflow:ellipsis;
 display:-webkit-box; 
 -webkit-box-orient:vertical;
 -webkit-line-clamp:5;
 transition: all 0.5s;
 -webkit-transition:all 0.5s;}
.studyIBox .dynList li:hover .name a {color: #fff;  }
.studyIBox .dynList li:hover .name a:hover {color: #fff;  }
.studyIBox .dynList li:hover .intro {color: #fff;  }
.studyIBox .dynList li:hover .about .posi { color: #fff; background-image: url(../images/add_2.png)}

.bgBlue { background-color: #f3f9fc;}
.studyIBox.bgBlue {}
.studyIBox.bgBlue { padding-bottom: 5em;background-color: #f3f9fc;}
.studyIBox.bgBlue .con { overflow: visible;}

.studyIBox .swiper-achi-w { position: relative; z-index: 0; margin: 1.5em -5.6em 0; padding:0 4.6em}
/* .studyIBox .swiper-achi { overflow: visible;} */
@media only screen and (max-width:1090px) { 
	.studyIBox .swiper-achi-w { margin: 1.5em 0 0; padding:0 4.6em}
}

@media only screen and (max-width:828px) {
	.studyIBox .swiper-achi-w { padding:0 1.7em }
}

.studyIBox .swiper-achi .swiper-slide { overflow: visible; padding: 1em 0;}
.studyIBox .swiper-achi .item { margin: 0 1em; text-align: left; position: relative; z-index: 0;
 padding: 1em 1em 1em 1em;  
-moz-border-radius:1em; -webkit-border-radius:1em; border-radius:1em;
transition: all 0.5s;
-webkit-transition:all 0.5s; background-color: #fff;
 }
 
 .studyIBox .swiper-achi .item:hover { background-color: #1275bb;}
.studyIBox .swiper-achi .item .pic { display: block; cursor: pointer; position: relative; z-index: 0; padding-top: 141.3%;
overflow: hidden;
-moz-border-radius:0.5em; -webkit-border-radius:0.95em; border-radius:0.95em;}
.studyIBox .swiper-achi .item .pic img { position: absolute; z-index: 1; left: 0; top: 0;
 display:block; width: 100%; height:100% ; object-fit: cover;
 transition: all 0.3s;
 -webkit-transition:all 0.3s;}
.studyIBox .swiper-achi .item li:hover .pic img {
	 -ms-transform: scale(1.03, 1.03);
	 	-webkit-transform: scale(1.03, 1.03);
	 	transform: scale(1.03, 1.03);
 }
.studyIBox .swiper-achi .item .txtb {  text-align: left; }

.studyIBox .swiper-achi .item .name { margin-top: 1.4em; font-weight: bold; color: #324755; 
line-height: 1.2em;  height: 2.4em; overflow: hidden;
 text-overflow:ellipsis;
 display:-webkit-box; 
 -webkit-box-orient:vertical;
 -webkit-line-clamp:2;}
.studyIBox .swiper-achi .item .name a {color: #324755;  transition: all 0.5s;
-webkit-transition:all 0.5s;}

 .studyIBox .swiper-achi .item:hover .name a { color: #fff;}
  .studyIBox .swiper-achi .item:hover .name a:hover { color: #fff;}

.studyIBox .swiper-achi .item .intro { margin-top:2em;  color: #324755; text-align: left; line-height: 1.6;
height: 8em; overflow: hidden;
 text-overflow:ellipsis;
 display:-webkit-box; 
 -webkit-box-orient:vertical;
 -webkit-line-clamp:5;}
.studyIBox .swiper-achi .item .about { margin-bottom: 2em; color: #a1a1a1; display: flex; justify-content: space-between; align-items: center;
flex-wrap: wrap;}
.studyIBox .swiper-achi .item .about .posi { display: inline-block;padding-left: 1.3em;
 background: url(../images/add.png) 0 center no-repeat;
 background-size:1em auto ; }
.studyIBox .swiper-achi .item .about .time { margin-right: 1em;
	line-height: 1.7em; padding:0.1em 0.6em 0; display: inline-block; color: #fff; background-color: #1275bb; font-weight: bold;
	-moz-border-radius:0.5em; -webkit-border-radius:0.5em; border-radius:0.5em;}





.newIBox {  padding: 7em 0 7em;}
.newIBox .tit { display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; color: #1275bb; text-align: left;}

.newIBox .tit .name { font-weight: bold; color: #1275bb;}
.newIBox .tit .sort { line-height: 2.6em; color:rgba(18,117,187,1); padding-right: 1.5em; margin-right: 0.25em;
 background: url(../images/arrow_3.png) right center no-repeat;
background-size:1em auto ; margin-right: 1.5em;
filter:alpha(opacity=50);-moz-opacity:0.5; opacity:0.5;}

.newIBox .list ul { margin-top: 1.5em;}
.newIBox .list li {border-bottom: 1px solid #eee; display: flex; 
justify-content: space-between; align-items: flex-start; padding: 1.7em 0 1.5em;}
.newIBox .list .picb { width: 6em; margin-left: 1em;}
.newIBox .list .pic { display: block; cursor: pointer; position: relative; z-index: 0; padding-top: 141.3%;
overflow: hidden;
-moz-border-radius:0.5em; -webkit-border-radius:0.5em; border-radius:0.5em;}
.newIBox .list .pic img { position: absolute; z-index: 1; left: 0; top: 0;
 display:block; width: 100%; height:100% ; object-fit: cover;
 transition: all 0.3s;
 -webkit-transition:all 0.3s;}
.newIBox .list li:hover .pic img {
	 -ms-transform: scale(1.03, 1.03);
	 	-webkit-transform: scale(1.03, 1.03);
	 	transform: scale(1.03, 1.03);
 }
.newIBox .list .date { margin-top: 0.4em; color: #999;}
.newIBox .list .txtb { margin-left: 1.2em; flex:1;  text-align: left;}
.newIBox .list .nameW { display: flex; justify-content: space-between; align-items: flex-start;}
.newIBox .list .name { flex: 1; font-weight: bold; color: #324755; line-height: 1.2; 
 max-height: 2.4em; overflow: hidden;
 text-overflow:ellipsis;
 display:-webkit-box; 
 -webkit-box-orient:vertical;
 -webkit-line-clamp:2;}
.newIBox .list .name a {color: #324755; transition: all 0.5s;
-webkit-transition:all 0.5s; }
.newIBox .list .name a:hover {color: #03a678;  }
.newIBox .list .label { margin-left: 0.7em;
 display: block; padding: 0.1em 0.8em 0 1.8em; line-height: 1.9em; color: #fff; 
background: #0f93dd url(../images/label.png) 0.6em center no-repeat;
background-size:1em auto;}
.newIBox .list .intro { margin-top: 1em;  color: #324755; text-align: left; line-height: 1.6;
max-height: 3.2em; overflow: hidden;
 text-overflow:ellipsis;
 display:-webkit-box; 
 -webkit-box-orient:vertical;
 -webkit-line-clamp:2;
 transition: all 0.5s;
 -webkit-transition:all 0.5s;}

 .newIBox .more { margin-top: 9%; display: inline-block;cursor: pointer; color: #b8b8b8;
 background: url(../images/arrow_7.png) right center no-repeat; padding-right: 1.3em;
 background-size:auto 1em ;}
  .newIBox .more:hover { color: #1275bb; background-image: url(../images/arrow_8.png)}

@media only screen and (max-width:828px) { 
	.newIBox .list li { flex-wrap: wrap; padding: 1.5em 0 1.5em;}
	.newIBox .list .picb {  margin-left: 0; margin-right: 1em;}
	.newIBox .list .date { margin-bottom: 0.4em; width: 100%; text-align: left;}
	.newIBox .list .txtb { margin-top: 0.6em; margin-left: 0; }
	.newIBox .list .date { margin-top: 0;}
}
